/*New one page layout*/
html {scroll-behavior: smooth;}
#footer_nav .fa.fa-map, #footer_nav .fa.fa-clock-o {display: block;float: left; height: 60px;}
#footer_nav .fa {color: #fff;font-size: 25px; margin-right: 10px;}
[data-url="southern-special-vehicles"] #footer_nav .footer_menu { width: 100%; }
[data-url="people-movers"] #footer_nav .footer_menu { width: 100%; }
[data-url="wheelchair-cars"] #footer_nav .footer_menu { width: 100%; }
[data-url="our-vehicles"] #footer_nav .footer_menu { width: 100%; }
.footer_location_wrapper a { display: block;margin-bottom: 20px; color: #fff;}
.p_left {padding-left: 35px;}
#btanchor #ContactUsForm label { display: none; }
#btanchor #ContactUsForm { margin-top: 0; }
#btanchor #ContactUsForm .col-md-4 { width: 100%; }
#btanchor #ContactUsForm h3 { text-align: center; margin-top: 15px;}
#btanchor #ContactUsForm .captcha-row { font-size: 14px; }
#btanchor #ContactUsForm button { border-radius: 5px; display: inline-block; width: 100%; font-weight: 600; text-transform: uppercase; 
	letter-spacing: 2px; }
.content-wrapper h1 { color: #ed1b24; font-weight: normal; font-family: "Oswald",sans-serif; line-height: 50px;
margin-top: 0; }
h1 .sub {color: #fff;}
#filter-body .filter .header .fa.fa-angle-double-down, #filter-header .fa.fa-angle-double-down {float: right;font-size: 20px;}

/*Left filter hover*/
#search-filters .filter .header:hover {background-color: #ed1b24;}
#search-filters .filter a:hover, #search-filters .filter a:focus, #search-filters .filter a:active {color: #ed1b24;}

/*Vehicle details page*/
#details-sidebar-main .header:hover {background-color: #ed1b24;}

/*Veicle details page buttons top*/
#details-vehicle-info-options {background: transparent;color: #fff; padding: 0;}
#details-vehicle-info-options a {font-weight: 600;color: #fff;font-size: 15px; background:#000;padding: 10px 15px;border-radius: 3px;
	min-width: 120px;text-align: center; margin-top: 0;}
#details-vehicle-info-options a:hover, #details-vehicle-info-options a:active, #details-vehicle-info-options a:focus   { background-color: #ed1b24; }
#details-vehicle-info-options ul { padding-left: 0; }
#details-vehicle-info-options li:not(:first-child)::before { content:' '; }

@media (max-width:1024px){
#details-vehicle-info-options a {min-width: 100px;padding: 10px 5px;}
}

@media (max-width:767px){
	#details-vehicle-info-options a {min-width: auto;width: 100%;display: inline-block;}
	#details-vehicle-info-options li {float: none;list-style-type: none;width: 100%; display: inline-block; margin-bottom: 10px;}
	#details-vehicle-info-options ul {width: 100%;padding: 0;}
	#details-vehicle-info-options li:not(:first-child)::before {margin-left: 0 !important;margin-right: 0 !important; content: "";}
}

/*social share*/
#details-vehicle-share-drop-down { background: #000; padding: 10px 0; }
#details-vehicle-share-drop-down:hover, #details-vehicle-share-drop-down:active, #details-vehicle-share-drop-down:focus {background-color: #ed1b24;}

/*vehicle details page box changes*/
@media (max-width:767px){
	#details-vehicle-info {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex; -webkit-box-orient: vertical;-moz-box-orient: vertical; -webkit-flex-direction: column; -ms-flex-direction: column;flex-direction: column;-webkit-box-align: start;-moz-box-align: start; -ms-flex-align: start; -webkit-align-items: flex-start; align-items: flex-start;}
	#details-vehicle-info .row {-webkit-box-ordinal-group: 6;-moz-box-ordinal-group: 6;-ms-flex-order: 6;-webkit-order: 6;order: 6; display: inline-block; width: 100%; margin-bottom: 5px; margin-right: 0; margin-left: 0;}
	#details-vehicle-info #details-vehicle-info-extra {-webkit-box-ordinal-group: 5;-moz-box-ordinal-group: 5;-ms-flex-order: 5;-webkit-order: 5;order: 5;}
	#details-vehicle-info #details-vehicle-info-features {-webkit-box-ordinal-group: 4;-moz-box-ordinal-group: 4;-ms-flex-order: 4;-webkit-order: 4;order: 4;}
	#details-vehicle-info #details-vehicle-info-desc {-webkit-box-ordinal-group: 3;-moz-box-ordinal-group: 3;-ms-flex-order: 3;-webkit-order: 3;order: 3;}
	#details-vehicle-info #details-vehicle-info-Img {-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;-webkit-order: 2;order: 2;}
	#details-vehicle-info #details-vehicle-info-vehicle {-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;-webkit-order: 1;order: 1;}
	#details-vehicle-info .row .col-sm-10 { padding-left:0; padding-right: 0; }
	#details-vehicle-info .row .col-sm-2 { padding-left:0; padding-right: 0; }
	#search-options { text-align: center; }
}
					
/*icons*/
#search-results .search_meta ul  {list-style-image: none;}
#search-results .search_meta li, #details-vehicle-info-vehicle-Extras li {background-image: url("/media/5587/icons-new.png");background-repeat: no-repeat; margin-bottom: 20px;padding: 7px 0 0 45px;list-style-type: none;font-weight: 600; display: table; width: 50%;}
#details-vehicle-info-vehicle-Extras li {width: 190px}
.icon-fuel, #details-vehicle-info-vehicle-Extras li#icon-fuel { background-position: 2px -240px; height: 35px; }
.icon-colour, #details-vehicle-info-vehicle-Extras li#icon-colour {background-position: 0px -6px;}
.icon-transmission, #details-vehicle-info-vehicle-Extras li#icon-transmission {background-position: 0px -63px;}
.icon-body, #details-vehicle-info-vehicle-Extras li#icon-body {background-position: 0px -123px;}
.icon-kms, #details-vehicle-info-vehicle-Extras li#icon-kms {background-position: 0px -184px;}


/*vehicle list page*/
@media (min-width: 767px) {
	#search-results .search_desc {  }
	.search_meta { min-height: 309px; }
	.share-btn { padding-right: 0; }
   
}
.img-small {padding-left: 0;padding-right: 0;}
.search_icons { margin: 20px 0;}
.vehicle-listing-img {margin-bottom: 15px;padding: 0;}
.search_location {padding-left: 0;padding-bottom: 0; padding-right: 0;}	
#search-results .search_item img {padding: 2px;}
#details-vehicle-info-options ul { margin-bottom: 0; }

/*covid19 messages*/
.covid-19-message {background: #ed1a1d;padding: 15px;color: #fff;border-radius: 8px;margin-bottom: 15px;}
.covid-19-message a {color: #fff; }
.covid-19-message a:hover { color: #fff; text-decoration: underline; }


#details-vehicle-info #details-vehicle-info-vehicle-Description { display: none; }

/*home*/
#body h1 .sub { color: #fff; }
#body h1.main_title_h { line-height: 60px; }
#body h1.main_title_h i { font-size: 40px; }
#details-vehicle-info-vehicle-carhistory { background-color: #000; }

/*red bottom*/
.red_bottom { text-align: center; background-color: #e50c06; padding: 35px 0; }
.red_bottom h3 { line-height: 48px; font-weight: 400; font-size: 32px; margin-top: 5px; }

/*three blocks*/
.threeblocks { width: 100%; background: url("/media/5443/threeblocks_bg.jpg") repeat scroll; padding: 50px 0;  display: inline-block; margin-top: -2px; }
.threeblocks .col-md-4 { padding-left: 0; padding-right: 0; }
/*top three blocks*/
.top_threeblocks .container { padding-left: 0; padding-right: 0; }
.top_threeblocks { padding: 30px 0 0 0; }
.top_threeblocks img { -webkit-box-shadow: 2px 6px 5px 1px rgba(189,187,189,1);
-moz-box-shadow: 2px 6px 5px 1px rgba(189,187,189,1);
		box-shadow: 2px 6px 5px 1px rgba(189,187,189,1); }
	
/*three button top*/	
#three_buttons_top { background: rgb(0,0,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(36,36,36,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(36,36,36,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(36,36,36,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#242424',GradientType=0 ); /* IE6-9 */ 
	padding: 20px 0; text-align: center;
	}
#three_buttons_top a { padding: 10px; border-radius: 5px; display: block; color: #fff; font-size: 20px; font-family: oswald;
    letter-spacing: 1px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff3d3d+0,ff0303+100 */
background: rgb(255,61,61); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,61,61,1) 0%, rgba(255,3,3,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,61,61,1) 0%,rgba(255,3,3,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,61,61,1) 0%,rgba(255,3,3,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3d3d', endColorstr='#ff0303',GradientType=0 ); /* IE6-9 */
}
#three_buttons_top a:hover { background: #fff; color: #e50c06; }

/*header*/
.first_class_service { position: relative; top: 12px;  }
.header-contact .fa.fa-phone:before {background: url("/media/5448/phone-icon.png") no-repeat; width: 38px; height: 31px; content: ""; display: block; background-size: 30px 30px;}
.header-contact { font-family: "Open Sans",sans-serif; font-size: 20px; }
.header-number, #header .header-number a.landline { font-family: 'Oswald', sans-serif; color: #ED1B24; font-weight: 300; font-size: 35px;  }
#header .header-number a.landline:hover { color: #000; }
.header-number .header_tagline { font-size: 35px; color: #ED1B24; margin-right: 20px; }
.header-contact .sales, .header-contact .header-location, .header-contact .header-number { text-align: right; }
.header-contact .header-location { margin: 12px 0; }
.header-number .number_tel { float: right; }
.align_center { text-align: center; }
.social_block_top { text-align: right; font-weight: 700; margin-top: 5px; }
.social_block_top .fa { font-size: 20px !important; background-color: #e50c06; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; color: #fff !important; padding: 5px 10px; }
.header-number { margin-top: 5px; }
.header-contact .fa { color: #e50c06; font-size: 25px; }
.header-contact .fa.fa-facebook { background-color: #3b5998; }
.social_block_top a i { color: #3b5998; } 
/*banner label*/
#BannerSlider { cursor: pointer;}
.banner_top_wrapper { position: absolute; top: 102px; right: 250px; }
#banner { position: relative; }
.banner_top_wrapper .label_link.middle { margin: 6px 0; }
.banner_top_wrapper { width: 502px; }
.banner_top_wrapper a img:hover { opacity: 0.8;
	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; // IE8

  /* This works in IE 8 & 9 too */
  /* ... but also 5, 6, 7 */
  filter: alpha(opacity=70); }

@media (max-width: 1150px) {
.banner_top_wrapper { top: 30px; right: 50px; width: 450px; }
}

@media (max-width: 1024px) {
.header-number .header_tagline, .header-number .number_tel { float: none; } 


}
@media (max-width: 767px) {
	#main-logo { width: 50%; }
	#three_buttons_top a { margin: 10px 0; }
	
}
@media (max-width: 480px) {
.header-contact { font-size: 17px; }
.header-contact .fa { font-size: 18px; }
}


@media (max-width: 991px) {
.header-contact .sales, .header-contact .header-location, .header-contact .header-number, #footer_nav .footer_menu  { text-align: center; }
.first_class_service { display: none; }
.social_block_top { text-align: center; }
	}
	
@media (max-width: 640px) {	
.header-contact .header-location, .header-number .header_tagline { display: none; }
.header-number .number_tel { font-size: 30px; }
.banner_top_wrapper { width: 280px; }

}

@media (max-width: 400px) {	
#header .header-contact .sales a { font-size: 16px; }
.banner_top_wrapper { top: 10px; right: 10px; width: 200px; }

}

/*warranty*/
.outer_wrapper img, .cato_wrapper img { border-radius: 10px; -webkit-box-shadow: 2px 6px 5px 1px rgba(189,187,189,1);
-moz-box-shadow: 2px 6px 5px 1px rgba(189,187,189,1);
		box-shadow: 2px 6px 5px 1px rgba(189,187,189,1); }
.sentinental { margin-bottom: 15px; }

/*categories*/
body[data-url='categories'] #body h1 { margin-bottom: 0; }


/*.container { max-width: 1400px; width: 100%;  }*/
body[data-url='about-us'] .center-wrapper, body[data-url='import-direct'] .center-wrapper, 
body[data-url='compliance'] .center-wrapper, body[data-url='warranty'] .center-wrapper, body[data-url='categories'] .center-wrapper 
{ padding: 20px 0 50px; min-height: 300px;}
#breadcrumb a:last-child { font-weight: 700 !important; }
body { font-family: 'Open Sans', sans-serif; }
body {background: url("/media/5430/body_bg.jpg") repeat; font-size: 16px; color: #000;}
#ContactUsForm label, .captcha-row span { color: #fff; }
#form-vehicleenquiry-Captcha .captcha-row span { color: #000; font-size: 14px; }
#cform label { color: #fff !important; }
.feature-slider  { padding: 40px 0 20px; }
.feature-slider .container { margin-top: 0; margin-bottom: 0; }
a {color: #ed1b24;}
a:hover {color: #ed1b24;text-decoration: none;}
ul {margin-bottom: 12px;}
.image-border {border: 4px solid #C00;}
#body p {font-family: 'Open Sans', sans-serif;}
#body h1 { color: #ed1b24; font-size: 45px; margin-bottom: 35px; line-height: 30px; text-transform: uppercase; font-weight: normal; font-family: "Oswald",sans-serif;}
@media (max-width: 767px) {
	#body h1 { font-size: 40px; }
    .header-contact .sales, .header-contact .header-location, .header-contact .header-number, .social_block_top { text-align: center; }
	
}
#body h3 { font-family: 'Open Sans', sans-serif; }
#body h1 span { color: #ed1b24; display: block; }
#body h2 span { color: #ed1b24; }
#body h2 { color: #ed1b24; text-transform: uppercase; font-size: 30px; line-height: 42px; margin: 35px 0px 15px; font-weight: normal; font-family: "Oswald",sans-serif; }
#header { color: #000; }
#header .container { position: relative; }
#header a {color: #000; text-decoration: none; font-weight: 600; }
#header a:hover { color: #e50c06; }
#header-contact {margin-top: 32px;margin-bottom: 26px;text-align: right; }
#number {
    position: absolute;
    top: 19px;
    right: 230px;
    color: #0E0E0E;
    display: block;
    text-transform: uppercase;
    font-size: 28px;
    font-style: italic;
	font-weight: bold;
}
#number a {
    color: #FF7A00;
    font-size: 40px;
    text-decoration: none;
    text-shadow: 3px 1px 0px #FFF;;
}
#address {
	color: #FFF;
	font-size: 18px;
}
#address span {
	display: block;
}
#main-logo{
    margin-top: 8px;
    margin-bottom: 8px; 
    
}
@media (max-width: 1199px) {
	p#number {
		font-size: 20px;
	}
}
@media (max-width: 991px) {
	#number {
		position: initial;
	    text-align: center;
   	}
	#number a {
    	color: #000;
	}
	p#number {
		font-size: 22px;
	}
}
@media (max-width: 767px) {
	#number a { font-size: 25px;}
	#body .content-wrapper.home h1 { line-height: 60px; } 
.details-vehicle-info-vehicle-HasSpecialPrice-False #details-vehicle-info-vehicle-Price { text-align: center; }
 	
}
@media(max-width: 490px) {
	#number { margin-top: 5px;font-size: 28px; }
}
.navbar-default .navbar-nav > li > a { color: #a3a3a3; }
#navbar { background: url("/media/5345/nav_bg.jpg") repeat; border-top: 3px solid #ed1b24; border-bottom: 2px solid #fff; }
.navbar { border: none; margin-bottom: 0px; min-height: 20px; }
.navbar-default { background-color: rgba(0, 0, 0, 0); border-color: rgba(0, 0, 0, 0); }
@media(min-width: 767px) {
	.navbar-nav>li { float: left; border-left: 1px solid #2a2a2a; text-align: center; }
/*.navbar-nav>li:last-child > a { padding-right: 0 !important;}*/
}
.navbar-default .navbar-nav > li > a { text-transform: uppercase; padding: 25px 18px; font-size: 20px; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li a.current_page_item {
    background-color: #282828; color: #fff;
}
.navbar-default .navbar-nav > li > a:hover {
	-o-transition:.8s;
  	-ms-transition:.8s;
  	-moz-transition:.8s;
  	-webkit-transition:.8s;	
}
@media(max-width: 767px) {
	.navbar-default .navbar-nav > li > a {
		text-align: center;
	}
}
.navbar-toggle {width: 100%;margin-right: 0;border: none;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: transparent;}
.navbar-toggle .icon-bar {margin: 0 auto;}
#BannerSlider img {width: 100%;float: left;}
/*Finance Calculator*/
#details-vehicle-info { display:-moz-box;display:-webkit-box;-webkit-box-orient: vertical;-moz-box-orient: vertical;}
#finance-calc-custom .finance-calc-header { border: 0 none; margin-bottom: 0; }
#finance-calc-custom {margin-bottom: 25px; background: #d4d4d4 url("/media/5287/honey_im_subtle.png") repeat scroll 0 0;border-bottom: 5px solid #EC1B24;border-radius: 0;border-top: 5px solid #EC1B24;color: #000;margin-top: 20px;padding: 16px 15px 75px;}
#finance-calc-custom h3 { margin-top: 0; text-align: center; text-transform: uppercase; }
#finance-calc-custom > div:not(:first-child) { margin-top: 10px; }
#details-sidebar, #details-sidebar-main, #details-sidebar-top {display:-moz-box;display:-webkit-box;-webkit-box-orient: vertical;-moz-box-orient: vertical;}
#details-sidebar-top {color:#ddd;-moz-box-ordinal-group: 2;-webkit-box-ordinal-group: 2;}
#details-sidebar-main {-moz-box-ordinal-group: 1;-webkit-box-ordinal-group: 1;}
#finance-calc-custom .finance-calc-left, #finance-calc-custom .finance-calc-right { float: left; width: 50%; font-size: 15px; }
#finance-calc-custom .finance-calc-right{color:#000;}
#finance-calc-custom .finance-calc-right #fc-repayments{color:#fff;}
#finance-calc-custom>div{padding-left:5px;padding-right:5px;}
#finance-calc-custom .has-error input{padding:1px 0 1px 5px;}
#finance-calc-custom .finance-calc-result{text-align:center; margin-bottom: 15px; background: rgb(255,255,255); /* Old browsers */ 
border: 1px solid #ccc; /*border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px;*/ padding: 5px 0; font-size: 20px;
background: rgb(211,211,211); /* Old browsers */
background: -moz-linear-gradient(top, rgba(211,211,211,1) 0%, rgba(155,155,155,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(211,211,211,1) 0%,rgba(155,155,155,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(211,211,211,1) 0%,rgba(155,155,155,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#9b9b9b',GradientType=0 ); /* IE6-9 */ }
#finance-calc-custom .finance-calc-right>input{width:100%;padding-left:5px;}
#finance-calc-custom .finance-calc-right input{width:100%;}
#finance-calc-custom #fc-repayments{padding-left:6px;}
#finance-calc-custom .finance-calc-btn{margin-left:50%;width:50%;color:#c00;background-color:#fff;border:none;border-radius:10px;padding-top:5px;padding-bottom:5px}
#finance-calc-custom .finance-calc-btn:hover{background-color:#eee;}
#finance-calc-custom .finance-calc-btn:active{background-color:#fff;}
#finance-calc-custom .finance-calc-right>input,#finance-calc-custom .selectBoxOptionContainer{border:1px solid #7f9db9;}
#finance-calc-custom .has-error .finance-calc-right>input,#finance-calc-custom .has-error .finance-calc-right .selectBox{border:1px solid red;}
#finance-calc-custom .selectBoxArrow{margin-top:1px;float:left;position:absolute;right:1px;width:18px;}
#finance-calc-custom .selectBoxInput{border:0;padding-left:1px;height:16px;position:absolute;top:0;left:0;height:24px;width:90%;padding-left:5px;}
#finance-calc-custom .selectBox{border:1px solid #7f9db9;height:20px;height:26px;}
#finance-calc-custom .selectBoxOptionContainer{position:absolute;background-color:#fff;left:-1px;top:20px;visibility:hidden;overflow:auto;z-index:1000;overflow-x:hidden;max-height:200px}
#finance-calc-custom .selectBoxIframe{position:absolute;background-color:#fff;border:0;z-index:999;}
#finance-calc-custom .selectBoxAnOption{font-family:arial;font-size:12px;cursor:default;margin:1px;overflow:hidden;white-space:nowrap;padding-left:5px;}
#finance-calc-custom .finance-calc-right>input, #finance-calc-custom .selectBoxOptionContainer,
#finance-calc-custom .selectBoxInput{
	background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
    border: 1px solid #ccc; /*border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px;*/padding: 14px;height: 48px; font-size: 20px; text-align: center;}
#finance-calc-custom>div{height: 50px;}
#finance-calc-custom .finance-calc-right #fc-repayments{color: #000;}
#finance-calc-custom .selectBoxArrow {
    margin-top: 1px;
    float: left;
    position: absolute;
    right: 18px;
    width: auto;
    top: 14px;
}
#finance-calc-custom .selectBoxOptionContainer {
    top: 48px;
    height: auto;
    position: relative;
    left: 0;
	box-shadow: 0px 1px 2px #ccc;
}
#finance-calc-custom .selectBox{border: none;}
#finance-calc-custom .finance-calc-btn{
	background: #ff8601;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    padding: 12px 5px;
    border: none;
    margin: 0 auto;
    display: block;
    width: 100%;
    text-transform: uppercase;
	border-radius: 0;
}
#finance-calc-custom .finance-calc-btn:hover {background: #565656;transition: 0.5s;}

/*Quick Search*/
.QuickSearchSelect { display: inline-block; margin-top: 20px; text-align: right; width: 32%; }
#QuickSearch select { display: inline-block; -moz-appearance: none; -webkit-appearance: none;
    background: transparent url("https://cdn3.iconfinder.com/data/icons/faticons/32/arrow-down-01-16.png") no-repeat right 10px center; 
}	
#QuickSearch { display: inline-block; max-width: 100%; padding-bottom: 5px; text-align: center; width: 100%; }
#QuickSearchHeader { display: inline-block; text-align: center; width: 32%; }
.quicksearch-wrapper {  width: 100%; display: inline-block; padding: 20px;  }
#quicksearch-section { background: rgb(0,0,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(36,36,36,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(36,36,36,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(36,36,36,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#242424',GradientType=0 ); /* IE6-9 */ }
.QuickSearchSelect select { margin: 0 0 14px; width: 100%; }
#QuickSearch select { height: 50px;  background-color: #fff; border: 0 none; color: #000; font-size: 18px; font-weight: bold; margin: 0; max-width: 90%; padding: 4px 12px; text-transform: uppercase;}		
#QuickSearchText { font-size: 35px; font-weight: normal; border-bottom: none; text-transform: uppercase;}
.QuickSearchSelect span { display: none; }

@media(max-width: 991px) {
.QuickSearchSelect, #QuickSearchHeader { height: 50px; text-align: center; width: 100%; }

}

@media(max-width: 1199px) {

#QuickSearch select { background-positon: center 240px; }

}

@media(max-width: 1199px) {
	#banner {
		background: #181818;
	}
	
	#QuickSearch {
		padding-bottom: 20px;
		max-width: 100%;
	}
	.quicksearch-wrapper {
  		position: initial;
		padding: 10px 0 0;
  		display: block;
		background: transparent;
		width: 100%;
	}
	#QuickSearchText {
		display: block;
  		font-size: 25x;
		text-align: center;
	}
	#QuickSearch select {
    	margin-left: auto;
    	margin-right: auto;
    	display: block;
	}
	.quicksearch-bg {
		display: none;
	}
}
#breadcrumb {
	margin-top: -10px;
	padding: 2px 0px 4px;
}
#breadcrumb a {
	color: #000;
	font-size: 14px;
}
#breadcrumb_wrapper {
	background: #ccc;
	margin-top: 2px;
	padding: 13px 0 2px;
	margin-bottom: 20px;
}
#breadcrumb_wrapper .container {
	background: transparent;
}
/*Home*/
.content-wrapper { background: url('/media/5439/bg_welcome2.jpg') no-repeat; background-attachment: fixed; background-size: 100%; color: #FFF; 
padding: 40px 0; border-bottom: 2px solid #fff; font-size: 22px; background-color: #000;}
#body .content-wrapper.home h1 { margin-bottom: 45px; }
#body .content-wrapper.home p { margin-bottom: 20px; }
.content-wrapper .large_f { font-size: 25px; }
#body .content-wrapper h1 { color: #ed1b24; }
@media (max-width:767px) {
	.content-wrapper {
		text-align: center;
	}
}
body[data-url='stock'] #body, body[data-url='vehicles'] #body, body[data-url='contact-us'] #body {
	padding-top: 15px;
}
@media (max-width: 1199px) {
	.feature-wrapper .col-md-3 img, .feature-wrapper .col-md-3 h2 a {
		max-width: 234px;
	}
}
@media (max-width: 991px) {
	.feature-wrapper .col-md-3 {
		margin: 0 auto;
		display: block;
    	max-width: 262px;
	}
}
/**Vehicle Listing**/
#SearchSortBy {
    margin-left: 0;
}
#SearchSortBy span, #SearchPageNumbers span {
	color: #000;
	font-weight: normal;
}
#SearchSortBy select {
	margin-left: 10px;
}
#SearchPageNumbers li {
	line-height: 36px;
}
#SearchPageNumbers ul li a {
	margin-top: 14px;
}
#SearchPageNumbers ul li.page-next a:before, #SearchPageNumbers ul li.page-previous a:before, 
#SearchPageNumbers ul li.page-previous a:before {
    font-size: 24px;
	font-family: FontAwesome;
    color: #000;
}
#SearchPageNumbers ul li.page-next a:before, #SearchPageNumbers ul li.page-previous a:before {
    right: 1px;
	content: "\f0da";
	display: block;
}
#SearchPageNumbers ul li.page-previous a:before {
    left: 1px;
	content: "\f0d9";
}
#SearchPageNumbers ul li.page-previous a, #SearchPageNumbers ul li.page-next a {	
	background-image: none;
	line-height: 0;
}
#SearchPageNumbers ul {
	line-height: 0;		
}
@media (max-width: 767px) {
	#SearchPageNumbersSpan {
		margin-left: 0;
		margin-top: 20px;
	}
}
#search-filters #filter-header {
	background-color: #000 !important;
	color: #FFF;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
}
#search-filters .filter .header {
	background-color: #252323;
    color: #FFF;			
    font-weight: normal;
    border-bottom: 1px solid #FFF;
    text-decoration: none;
	font-size: 18px;
}
#search-filters .filter .body {
	background: #f1f1f1;
}
#filter-body a, #filter-body ul {
	color: #000;
}
#filter-body ul {
	line-height: 20px;
}
#search-filters .filter .header.open {
	background-color: #ED1B24;
	color: #FFF;
}
#search-results>div:not(:last-child) {border-bottom: 1px solid #D8D8D8;}
.search-results-header-inner {background-color: #3D3D3D;}
#search-results .search_item {background: #F4F4F4;padding-top: 0;}
.vehicle-heading { background: #E2DEDE; min-height: 50px;}
.vehicle-listing-img { margin-top: 20px;}
#search-results .search_meta { margin-bottom: 10px}
#search-results .search_title a, .search_price a {color: #000;text-decoration: none;font-size: 20px;display: inline-block;}
#search-results .search_title a {padding-top: 8px;}
.search_price a {padding-top: 3px;	}
a .vehicle-price {font-size: 25px; line-height: 35px;font-weight: 700;}
@media(max-width: 767px) {
	a .vehicle-price {
    	margin-top: 5px;
    	display: block;
	}
}
.search_meta ul {
	color: #000;
}
#search-results .search_title a:hover, a span.vehicle-price:hover {
	text-decoration: none;
}
#search-results .search_price {
	font-size: 22px;
}
#search-results .search_details {
	margin-top: 0;
}
#search-results .search_details a {
	background: #ED1B24;
	font-size: 20px;
	text-decoration: none;
	font-weight: normal; border-radius: 8px;
}
#search-results .search_details a:hover {
	background: #000;	
	color: #fff;
	-o-transition:.8s;
  	-ms-transition:.8s;
  	-moz-transition:.8s;
  	-webkit-transition:.8s;	
}
#search-results .search_desc { max-height: 118px; }
#details-vehicle-info-desc-H, #details-vehicle-info-desc-B { color: #000; }
/**Watch list**/
.watchlist-hide .header a.header-watchlist {
	text-decoration: none;
}
#search-results .watchlist.NotInWatchList, #search-results .watchlist.InWatchList {
	background-position: 9px 15px!important;
}
.watchlist-hide .header a.header-watchlist {
  background-position: 6px 5px!important;
}
a.header-watchlist, #search-filters #filter-viewwatchlist .filter .header, .watchlist-sidebar-InWatchList, .watchlist-sidebar-InWatchList a {
	color: #FFF!important;
	background: #ED1B24!Important

}
#details-sidebar-main .section {
	border: none;
}
#details-sidebar-main .header {text-transform: uppercase;padding-top: 14px;background-color: #171616;font-size: 20px;}
#details-sidebar-main .header:before {
	padding-top: 10px;
}
#details-sidebar-main .header a.watchlist {
	text-decoration: none;
}
/*Vehicle Description*/
#details-vehicle-info-features-Body { background: #fcfcfc; }
#details-vehicle-info-options li:not(:first-child)::before { color: #fff; }
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price { font-size: 20px; }
#details-vehicle-info-options {  }
#details-vehicle-info-options a { color: #fff; font-size: 16px;}
#carhistory-vehicle-info { clear: both;}
#carhistory-img { max-width: 348px; }
.search-left, .search-right { margin: 0px; }
.search-item-left { float: left; width: 115px; }
.search-item-right { float: left; width: 450px; padding: 0px; }			
.search-left {padding-left: 15px;padding-right: 15px;}
.search-right {padding-left: 0px;padding-right: 15px;}
.search-item {
	background: url('/media/1148/block_topbg.gif') top repeat-x;
	border: 1px solid #DBDBDB;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 1px 1px 8px #D6D6D6;
	-webkit-box-shadow: 1px 1px 8px #D6D6D6;
	-moz-box-shadow: 1px 1px 8px #D6D6D6;
	
	padding: 25px 0px 15px 15px;
	margin-bottom: 18px;
}
.search-img {width: 100%;padding: 5px;background: #FFF;box-shadow: 1px 2px 8px #B6B6B6;}
.search-header,.search-header .search-title,.search-header .search-price,.details-header .details-price{height: 47px;}	
.search-header{border-bottom: 1px dotted #000;margin-bottom: 10px;	}
.search-header .search-title {width: 66%;float: left;}
.search-header .search-price {
	width: 33%;
	float: right;
	text-align: right;
	background: url('/media/1146/price-tag-head.png') no-repeat 38px 1px;
}	

.search-header .search-title a {
	color: #FFA300;
	font-size: 16px;
	font-weight: 700;
	text-transform: none!important;
}
		
.search-header .search-price span {
	color: #3A3A3A;
	background: #FFA300;
	font-size: 16px;
	font-weight: 700;
	height: 25px;
	width: 66px;
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
	
	margin-bottom: 8px!important;
	
	position: absolute;
	right: 17px;
	top: 1px;
	
	padding: 3px 5px 3px 3px;
}

.search-header .search-price span:before
{
	content: "$"
}

#search-table li a {
	color: #000; 
	font-size: 18px;
    padding: 8px 10px;
	border-left: 1px solid #DADADA;
	border-right: 1px solid #DADADA;
	border-top: 1px solid #DADADA;
	background: #FFF url('/media/1148/block_topbg.gif') repeat-x 10px -34px;	
}

#search-table li.active a {
	color: #E7973D;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-bottom-color: transparent;
	cursor: default;
}
		
#search-table .tab-content {
	background: #FFF;
	padding: 16px;
	border-left: 1px solid #DADADA;
	border-right: 1px solid #DADADA;
	border-bottom: 1px solid #DADADA;
}

#search-table .tab-content #hours h3 {
	margin-top: 0px;
}

.side-section {
	
}

#car-history {
	margin-top: 20px;	
}
#details-vehicle-info-vehicle {
	background: #FFF;
}
#details-vehicle-info-vehicle-carhistory {
	font-weight: normal;
}
.nav-tabs {
	border-bottom: 1px solid #dddddd;
}		

.side-section {
	margin-top: 18px;
}

.side-section p {
	font-size: 22px;
	font-weight: normal;
	color: #424242;
	margin: 0px 5px 10px;
	padding: 15px 5px 5px;
	line-height: 26px;
	text-align: left;
	border-bottom: 1px dotted #000;
}

#details-left {
	border: 1px solid #DBDBDB;
	padding: 10px 0px 0px 0px;
	background: #FFF url('/media/1148/block_topbg.gif') top repeat-x;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom: 20px;
}

.details-title {
	font-size: 20px;
    line-height: 30px;
    margin-bottom: 50px;
    margin-top: 6px;
}

.details-header .details-title a {
	color: #FFA300;
	font-size: 16px;
	font-weight: 700;
	text-transform: none!important;
}
		
.details-header .details-price span {
    color: #3A3A3A;
    background: url('/media/3023/price-tags.png') no-repeat;
    font-size: 28px;
    line-height: 40px;
    font-weight: 700;
    height: 26px;
    width: 222px;
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
    padding: 9px 86px 45px 15px;
}
@media(max-width: 991px) {
	.details-header {
		margin-bottom: 20px;
	}
	.details-title, .details-header .details-price {
		text-align: center;
	}
	.details-title {
		margin-bottom: 20px;
	}
	.image-main {
		display: block;
		margin-bottom: 20px;
	}
}
.details-table {
	width: 100%;
	margin-bottom: 26px;
}

.details-table tr {
	background-color: #f9f9f9;
}

.details-table tr:nth-child(2n) {
	background-color: white;
}

.details-table tr td:first-child {
	font-weight: bold;
}

.details-table tr td {
	padding: 6px;
}
		
.details-images {
	margin-top: 5px;
	text-align: left;
	
}
#details-images {
	padding-left: 15px;
	padding-right: 15px;
}
#details-images img {
    max-width: 62px;
    display: inline-block;
    float: left;
	margin: 2px;
}	
.details-desc {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #eeeeee;
	padding-top: 20px;
}

#search-contact-us-form,
#details-contact-us-form {
	color: rgb(51, 51, 51);
	margin-left: 15px;
	margin-top: 18px;
}
						
#search-contact-us-form .row {
	margin-bottom: 10px;
}

#search-btn-submit,
#details-btn-submit
{
	background: #E7973D;
    color: #000;
    font-weight: bold;
    border-radius: 5px;
    padding: 7px 17px;
    border: none;
    font-size: 18px;
	
}
						
#search-contact-us-form > .row,
#details-contact-us-form > .row {
	margin-bottom: 28px;
}


#search-contact-us-form .text_label,
#details-contact-us-form .text_label
{
	font-weight: bold;
}

#search-contact-us-form .text_input {
	color: black;
}
						
#search-contact-us-form .text_input input {
	width: 95%;
}

#details-contact-us-form .text_input input {
	width: 95%;
}

#details-contact-us-form .container-50 {
	width: 50%;
	float: left;
}

#details-contact-us-form .container-50 input {
	width: 100%;
}

#details-contact-us-form .container-50 span {
	cursor: default;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 15px;
	letter-spacing: 0.6666666865348816px;
	text-align: left;
	text-indent: 0px;
}

#details-contact-us-form .container-50:not(:nth-child(2n)) {
	padding-right: 15px;
}

#details-contact-us-form .row .col-xs-12.no-margin {
	padding-right: 0px;
	margin-right: -15px;
	margin-left: -15px;
}

#search-contact-us-form textarea,
#details-contact-us-form textarea
{
	width: 95%;
	height: 150px;
	margin-bottom: 20px;
}

.form-errors {
	display: none;	
	color: #790000;
	font-size: 1.2em;
	font-weight: bold;
}

.form-errors.has-errors {
	display: block;
}

.enquire-text {
	font-family: 'Oswald', sans-serif!important;
    margin-top: 10px!important;
    font-size: 22px;
    text-transform: uppercase;
    color: #E7973D;
    border-bottom: 1px solid;;
}

.row.has-errors:not(.form-errors) {
	color: #790000;
	background-color: #FFDFE0;
	margin-bottom: 14px !important;
	padding: 16px 0px 16px 10px !important;
	border-top: 1px solid #C89797;
	border-bottom: 1px solid #C89797;
	margin-right: 0px;
}

.row.has-errors input {
	border: 1px solid #790000;
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 2px;
}

.error-message {
	padding: 10px 0px 0px 0px !important;
	margin: 0px !important;
	font-weight: bold;
	font-size: 0.85em;
	line-height: 1.5em;
}

.pswp {
	max-height: 800px !important;
}
@media(max-width: 991px) {
	.gmaps {
		display: none;
	}
	#carhistory-img {
		margin: 0 auto;
    	display: block;
    	margin-top: 20px;
	}
}
/**About Us**/
.features-list .col-md-4 {
    background-color: #FFAC13;
    color: #3E3E3E;
    min-height: 278px;
    margin: 14px 0px;
    vertical-align: middle;
    border-radius: 40px;
    box-shadow: -1px 2px 7px -2px #000;
    padding: 8px 32px;
}
#body p.lg_size { font-size: 22px; margin: 20px 0 40px; }
#body .features-list h2 {
    font-size: 34px;
    margin-left: 16px;
    text-shadow: #FFAC13 1px 1px 1px;
}
#body .features-list h3 {
	font-size: 20px;
	border-bottom: 1px solid;
}
#body #bankdeposit p {
	font-size: 16px;
	font-weight: bold;
}
/*sell your car*/
@media(max-width: 767px) { 
	#cform input, #cform textarea { width: 100%; }
}
/**Contact Us**/
.custom-validation-status { color: #fff; }
body[data-url='contact-us'] iframe { margin-top: 30px; border-top: 2px solid #ccc !important; }
body[data-url='contact-us'] #body h3 {
	font-size: 20px;     font-weight: 700;
}
body[data-url='contact-us'] #body p {
	font-size: 16px;	
}
.contact-box {
	margin-bottom: 20px;
}
.contact-box a {
	font-size: 18px
}
#ContactUsForm {
	background-color: #151515;
	margin-top: 26px;
}
#body #ContactUsForm h3 {
	color: #ED1B24;
	font-size: 24px;
}
#ContactUsForm label {
	font-weight: normal;
}
#ContactUsForm input, #ContactUsForm textarea, #cform textarea, #cform input {
	color: #000;
	border-radius: 5px;
    border: none;
    padding: 9px;
}
#ContactUsForm button, #cform button { background: #ED1B24; color: #fff; font-size: 18px; padding: 8px; border: none;}
#ContactUsForm button:hover, #cform button:hover {background: #505050;}
/**Form**/
.cforms {
	background: #151515;
	margin-bottom: 30px;
	margin-top: 30px;
}
#cform {
	padding: 15px 30px 10px 25px;	
}
#cform label {
	font-weight: normal;	
}
#body #cform h2 {
	font-weight: 700;
	border-bottom: 1px solid #CCC;
	margin-top: 0!important;
	margin-bottom: 20px!important; color: #fff;
}
#cform button {
	display: block;
	width: 100px;
	margin: 15px auto;
}
/** Footer **/
#footer_nav .footer_menu h3 { color: #fff; font-size: 20px; margin: 0 0 10px; text-transform: uppercase; }
#manufac { background: rgba(0, 0, 0, 0.6); }
#footer_nav .footer_menu ul li a { font-size: 18px !important; color: #fff !important; }
#footer_nav { background: url("/media/5344/footer_nav_bg.jpg") repeat; padding: 35px 0; }
#footer_nav ul { color: #858585; font-size: 18px; list-style-type: none; padding-left: 0; }
a.col-white { color: #fff; }
#footer_nav ul a { color: #E8C838; }
#footer { padding: 10px 0; }
/*.footer_menu .col-md-4 { text-align: center; }*/
#footer a, .footer_body a { color: #ed1b24; }
#footer_nav .footer_menu { width: 25%; margin: 10px 20px; color: #fff; font-size: 18px; }
#footer_nav .footer_menu.footer_menu_nav, #footer_nav .footer_menu.footer_menu_location { width: 16.6667%; }
#footer_nav .footer_menu.footer_menu_cm { width: 25%; }

#footer_nav h2 {
	color: #fff;
	font-size: 24px;
	
	background: #ed1a1d;
	text-align: center;
	padding: 5px 0;
	border-radius: 5px;
	margin-bottom: 21px;
}
#footer_nav .footer_menu ul li a, #footer_nav .footer_menu_location .footer_body { font-size: 18px; color: #fff; }
#footer { background: url("/media/5345/nav_bg.jpg") repeat; color: #fff; text-align: center; padding: 10px 10px; }
#home-enquiry.cforms { margin: 0; background: #5a5a5a; border: 1px solid #857f7f; 
-webkit-box-shadow: 2px 5px 10px -2px rgba(26,26,26,1);
-moz-box-shadow: 2px 5px 10px -2px rgba(26,26,26,1);
box-shadow: 2px 5px 10px -2px rgba(26,26,26,1);

}
.footer-phone b, .footer-fax b, .footer-email b { color: #fff; text-transform: uppercase; }
@media(max-width: 991px) {
	.footer_menu .col-md-4 { 
		border-left: none;
		border-right: none;
	    height: inherit;
		margin-bottom: 40px;
	}
	#footer_nav .footer_menu {
		margin: 10px 0;	width: 100% !important;	
	}
}

/*Latest Stock*/
#details-vehicle-info-features-Tabs div:not(.tab-selected) { background-color: #777; }
.feature-slider .container { margin-top: 10px; margin-bottom: 40px; }
#body .feature-slider h2 {
	color: #000;
	font-family: 'Oswald', sans-serif;
    margin: 30px 16px 52px;
    text-transform: uppercase;
    font-size: 45px;
}
@media(max-width: 767px) {
	#body .feature-slider h2 {
		font-size: 40px;
		line-height: 50px;
		margin-top: 0;
		text-align: center;
	    margin: 0 16px 33px;
	}
}
.bx-wrapper { max-width: 1138px!important;}
.bx-wrapper .bx-viewport { background: transparent!important; box-shadow: none; left: -2px; }
#FeaturedList { background-color: transparent!important;}
.bx-wrapper .bx-controls-direction a { top: 54% !important; }
.bx-wrapper .bx-prev { left: 18px !important; }
.bx-wrapper .bx-next { right: 0px !important; }
ul.FeaturedListItems li {
    margin-right: 18px!important;
    margin-left: 18px!important;
    min-height: 296px!important;
    background: #131313 !important;
    padding: 10px 6px 23px !important;
    border-bottom: 5px solid #3E3E3E;
    box-shadow: 1px -1px 2px 1px #000;
}
ul.FeaturedListItems li a { color: #ED1B24; }
#FeaturedList .f_title { color: #FFF; font-size: 14px; line-height: 17px; text-align: center; font-weight: bold; position: relative; }
#FeaturedList .f_title { color: #fff !important; }			
			
#FeaturedList .f_title a {
	color: #fff;
}
#FeaturedList .f_image {
	top: 53px;
	max-width: 240px;
}
#FeaturedList .f_price {
    color: #ED1B24;
    top: 242px;
    left: 10px;
    font-size: 28px;
	font-weight: bold;
}
.f_btn {
    background: #ED1B24;
    color: #FFF;
    display: inline-block;
    position: absolute;
    text-transform: uppercase;
    font-size: 15px;
    padding: 10px;
    right: 5px;
    top: 243px;
	font-weight: bold;
}
.bx-wrapper .bx-controls-direction a {
	margin-top: -40px;
    width: 61px;
    height: 64px;
}
.bx-prev {
	background: url('/media/3434/featured_1_control.png') no-repeat -56px 3px!important;
}
.bx-next {
    background: url('/media/3434/featured_1_control.png') no-repeat 8px 3px !important;
}
@media (max-width: 360px) {
	body[data-url='shane-brennan-performance-cars'] #FeaturedList .f_title {
		 font-size: 14px;
	}
	body[data-url='shane-brennan-performance-cars'] .bx-wrapper img {
		max-width: 100%;
	}
	.f_btn {
	    right: 0;
    	top: 242px;
    	font-size: 16px;
	}
	#FeaturedList .f_price {
		top: 243px;
	}
}
#manufacturer_logos {
	background: rgba(255, 255, 255, 0.4) none repeat scroll 0 0;
    border: 1px solid #cfcfcf;
    border-radius: 15px;
    margin: 25px 0;
    padding: 35px 0;
    text-align: center;
}
#manufacturer_logos ul {
	padding-left: 0;
}
#manufacturer_logos li {
	display: inline;
	padding: 0 5px;	
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
